<?php


namespace App\Http\Controllers\User;
use App\Http\Controllers\Controller;
use App\User;


class TeamController extends Controller
{

    public function __construct()
    {
        $this->middleware('active.account');
    }

    public function members()
    {
        $user = User::find(\Auth::user()->id);
        $member_id = 'gs'.($user->id + config('main.add_number_id'));
        $register_link =  route('register_user_member', [$member_id]);

        $data = [
            'register_link' => $register_link
        ];
        return view('user.team.members', $data);
    }
}